h1{
    color: blue;
    text-align: center;
}
h2{
    background-color: #a3cefa;
    color:blue;

}
.sum{
    color: blue;
    
}
h4{
    color: blue;
}
.end{
    color: blue;
}
.rod{
    text-align: center;
    color: black;
}
.links{
    text-decoration: none;
    color: blue; 
}
body{
    background-color: white;
}